.above__title,
.plans__title,
.plans__card__title,
.faq__title,
.contact__title {
	font-size: 28px;
	font-family: Montserrat-Bold;
	color: #009BDD;
}

.above {
	margin-top: 80px;
	margin-bottom: 30px;
}
.above__content {
	display: flex;
	flex-direction: column-reverse;
	max-width: 1200px;
	width: 280px;
	margin: auto;
}
.above__img {
	width: 100%;
}
.above__title {
	color: #00345F;
	margin-bottom: 20px;
	font-family: Montserrat-ExtraBold;
}
.above__desc {
	color: #535F69;
	font-family: Montserrat-Medium;
}
.above__right {
	margin-bottom: 3px;
}

.plans__header {
	background-color: #ECF6FF;
	padding: 16px 20px;
}
.plans__title {
	max-width: 1220px;
	margin: auto;
}
.plans__content {
	max-width: 1220px;
	margin: auto;
}
.plans__card {
	margin-bottom: 10px;
}
.plans__card__img {
	background-image: url('../img/plans/estandar.jpg');
	background-position: center;
	background-size: cover;
	height: 160px;
}
.plans__card.premium .plans__card__img {
	background-image: url('../img/plans/premium.jpg');
}
.plans__card.elite .plans__card__img {
	background-image: url('../img/plans/elite.jpg');
}
.plans__card__desc {
	padding: 20px;
}
.plans__card__title {
	margin-bottom: 20px;
}
.plans__card__txt {
	margin-bottom: 10px;
}
.plans__card__txt span {
	font-family: Montserrat-Bold;
}
.plans__card__price {
	margin-bottom: 10px;
}
.plans__card__price .total {
	color: #00345F;
	font-family: Montserrat-SemiBold;
	font-size: 28px;
}
.plans__card__price .iva {
	color: #009BDD;
}

.plans__card__periods {
	display: flex;
	margin-bottom: 20px;
}
.plans__card__period {
	color: #009BDD;
	font-size: 20px;
	margin-right: 20px;
}
.plans__card__period input {
	width: 15px;
	height: 15px;
}
.plans__card__bottom {
	display: flex;
	flex-direction: column;
	text-align: center;
}
.plans__card__lnk {
	color: #009BDD;
	font-weight: bold;
	text-decoration: underline;
}
.plans__card__btn {
	margin: auto;
}
.plans__card__bottom {
	display: flex;
	align-items: center;
}
.plans__card__btn {
	margin: 0;
	margin-right: 20px;
}
.plans__card__cob {
	color: #00345F;
	font-size: 12px;
	margin-top: 10px;
}
.plans__card__cob a {
	font-family: Montserrat-SemiBold;
}

.faq {
	background-color: #ECF6FF;
	padding-bottom: 10px;
}
.faq__title {
	padding: 20px;
}
.faq__item {
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}
.faq__question {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.faq__question .txt {
	width: 90%;
	color: #009BDD;
}
.faq__question .icon {
	width: 10%;
}
.faq__question img {
	width: 20px;
}
.faq__answer {
	display: none;
	margin-top: 10px;
}

.contact {
	margin-top: 30px;
	margin-bottom: 20px;
}
.contact__title {
	padding: 20px;
	text-align: center;
	font-family: Montserrat-ExtraBold;
}
.contact__left {
	text-align: center;
}
.contact__icon {
	width: 164px;
	margin-bottom: 6px;
}
.contact__txt {
	font-size: 16px;
	margin-bottom: 20px;
}
.contact__btn {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	margin-bottom: 30px;
	width: 172px;
}
.contact__btn img {
	width: 16px;
	margin-right: 10px;
}
.contact__right {
	position: relative;
	padding: 20px;
}
.contact__frm__txt {
	margin-bottom: 20px;
}
.contact__group {
	display: flex;
	flex-direction: column;
	margin-bottom: 10px;
}
.contact__send {
	margin: auto;
	margin-top: 20px;
	cursor: pointer;
}
.contact__msg {
	display: none;
	color: #fff;
	background-color: #660EFF;
	text-align: center;
	padding: 6px 0;
	border-radius: 14px;
}
.contact__popup__error {
	position: absolute;
	right: 10px;
	bottom: 10px;
	background-color: red;
	width: 40px;
	padding: 3px 0;
	color: #fff;
	text-align: center;
	cursor: pointer;
}

@media screen and (min-width: 360px) {

	.above__content {
		width: 320px;
	}
	.above__right {
		margin-bottom: 10px;
	}
	.above__img {
		width: 320px;
	}
	.above__title {
		width: 300px;
	}
	.plans__card__title {
		width: 300px;
	}

}

@media screen and (min-width: 500px) {

	.plans__card,
	.faq__content,
	.contact__content,
	.above__content {
		width: 420px;
		margin: auto;
	}
	.above__img {
		width: 100%;
		margin-bottom: 20px;
	}
	.plans__title,
	.plans__card__title,
	.faq__title,
	.contact__title {
		font-size: 30px;
	}
	.above__title {
		width: 100%;
		font-size: 32px;
	}
	.plans__title {
		width: 420px;
	}
	.faq__title {
		width: 420px;
		margin: auto;
		padding: 20px 0;
	}
	.plans__card__img {
		height: 200px;
	}
	.above__desc,
	.plans__card__txt,
	.contact__txt,
	.contact__frm__txt,
	.form__label,
	.form__input {
		font-size: 18px;
	}
	.plans__card__desc {
		padding-bottom: 30px;
	}
	.plans__card__price .total {
		font-size: 30px;
	}
	.plans__card__period {
		font-size: 22px;
	}
	.plans__card__period input {
		width: 16px;
		height: 16px;
	}
	.plans__card__cob {
		font-size: 14px;
	}
	.faq__question .txt {
		font-size: 18px;
	}
	.faq__question img {
		width: 26px;
	}
	.contact__btn {
		width: 200px;
	}

}

@media screen and (min-width: 768px) {

	.above {
		margin-top: 68px;
	}
	.above__content {
		width: 100%;
		justify-content: space-between;
		flex-direction: row;
		align-items: center;
		padding: 20px;
		background-image: url('../img/above_bg.png');
		background-size: 500px;
		background-repeat: no-repeat;
		background-position: center;
	}
	.above__left {
		width: 400px;
	}
	.above__right {
		margin-top: 20px;
	}
	.above__img {
		width: 400px;
	}
	.above__title {
		width: 280px;
	}

	.plans__title, 
	.plans__card__title, 
	.faq__title, 
	.contact__title {
		font-size: 34px;
	}

	.plans__title {
		width: 500px;
		margin: 0;
	}
	.plans__card {
		display: flex;
		width: 100%;
		margin-bottom: 50px;
	}
	.plans__card__title {
		width: 100%;
	}
	.plans__card__img {
		width: 50%;
		height: auto;
	}
	.plans__card__desc {
		width: 50%;
	}

	.faq__header {
		width: 100%;
		max-width: 1200px;
		margin: auto;
    	padding: 0 20px;
	}
	.faq__content {
		padding: 20px;
		padding-top: 0;
		width: 100%;
		max-width: 1200px;
	}
	.faq__title {
		width: 500px;
		margin: 0;
	}
	.faq__item {
		border-radius: 30px;
	}
	.faq__question .icon {
		text-align: center;
	}
	.faq__question .txt {
		font-family: Montserrat-Bold;
	}

	.contact__title {
		text-align: left;
	}
	.contact__header {
		width: 100%;
		max-width: 1200px;
		margin: auto;
	}
	.contact__content {
		display: flex;
		justify-content: space-between;
		width: 100%;
		padding: 30px;
		padding-top: 0;
		max-width: 1220px;
		margin: auto;
	}
	.contact__left,
	.contact__right {
		width: 48%;
		box-shadow: 0px 3px 6px #00000029;
		border-radius: 20px;
		padding: 30px;
	}
	.contact__left {
		padding-top: 90px;
	}
	.contact__icon {
		width: 180px;
		margin-bottom: 30px;
	}
	.contact__txt {
		font-size: 20px;
		font-family: Montserrat;
	}
	.contact__btn img {
		width: 20px;
	}
	.contact__frm__txt {
		font-size: 20px;
		font-family: Montserrat;
	}

}

@media screen and (min-width: 900px) {

	.above__content {
		background-size: 650px;
	}
	.above__title {
		font-size: 40px;
		width: 340px;
	}
	.above__img {
		width: 480px;
	}
	.plans__title, 
	.plans__card__title, 
	.faq__title, 
	.contact__title {
		font-size: 38px;
	}

	.faq__question .txt {
		font-size: 20px;
	}

}

@media screen and (min-width: 1000px) {

	.above__left {
		width: 500px;
	}
	.above__title {
		font-size: 46px;
		width: 400px;
	}
	.above__img {
		width: 580px;
	}
	.contact__row {
		display: flex;
		justify-content: space-between;
	}
	.contact__row .contact__group {
		width: 210px;
	}

}

@media screen and (min-width: 1200px) {

	.above {
		margin-top: 80px;
	}
	.above__content {
    	background-size: 800px;
    	background-position: bottom center;
	}
	.above__left {
		width: 620px;
	}
	.above__right {
		margin-top: 20px;
	}
	.above__title {
		font-size: 48px;
		width: 640px;
	}
	.above__img {
		width: 620px;
	}

	.plans__title, 
	.faq__title, 
	.contact__title {
    	font-size: 40px;
	}
	.plans__card__title {
		font-size: 34px;
	}

	.above__desc, 
	.plans__card__txt, 
	.contact__txt, 
	.contact__frm__txt, 
	.form__label, 
	.form__input,
	.form__textarea {
		font-size: 20px;
	}

	.plans__header {
    	padding: 20px;
	}
	.plans__title {
		width: 100%;
    	max-width: 1200px;
    	margin: auto;
	}
	.plans__card {
		margin-bottom: 60px;
	}
	.plans__card__price .total {
		font-size: 34px;
	}
	.plans__card__period {
		font-size: 24px;
	}
	.plans__card__bottom {
		flex-direction: row;
	}
	.plans__card__cob {
		margin-top: 0;
		font-size: 16px;
	}
	.plans__card__cob span {
		display: none;
	}
	.plans__card__period input {
    	width: 20px;
    	height: 20px;
	}

	.faq__header {
		padding: 20px;
		padding-bottom: 10px;
	}

	.contact__title {
		padding: 26px;
		padding-bottom: 20px;
	}
	.contact__txt {
		font-size: 26px;
		margin-bottom: 40px;
	}
	.contact__row .contact__group {
		width: 240px;
	}
	.contact__group.email {
		width: 260px;
	}
	.contact__group.phone {
		width: 220px;
	}
	.contact__btn {
		width: 230px;
		font-size: 20px;
	}
	.contact__btn img {
		width: 22px;
	}
	.contact__frm__txt {
		font-size: 26px;
	}

	.popup__btn {
		padding: 6px 0;
	}

}